<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="alert.preferences.change_preferences">
        <source>set in your preferences</source>
        <target state="translated">set in your preferences</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.preferences.containers.create_and_import_data.warning">
        <source>Creation was successful but some data could not be imported.</source>
        <target state="translated">Creation was successful but some data could not be imported.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.preferences.field.save.error">
        <source>Error while saving {name}</source>
        <target state="translated">Error while saving {name}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.preferences.mail.mailto_links.action.error">
        <source>Your browser does not support the registering of the mailto protocol.</source>
        <target state="translated">Your browser does not support the registering of the mailto protocol.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.preferences.need_reconnection.warning">
        <source>Some modifications will be effective at next connection.</source>
        <target state="translated">Some modifications will be effective at next connection.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.preferences.reload_app.warning">
        <source>Some modifications will be effective only after the application gets reloaded.</source>
        <target state="translated">Some modifications will be effective only after the application gets reloaded.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.preferences.save.error">
        <source>Error while saving changes</source>
        <target state="translated">Error while saving changes</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.preferences.save.loading">
        <source>Saving...</source>
        <target state="translated">Saving...</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.preferences.save.success">
        <source>Successfully saved</source>
        <target state="translated">Successfully saved</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.preferences.set_timezone">
        <source>Set my time zone to {timezone}</source>
        <target state="translated">Set my time zone to {timezone}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.preferences.sync_calendar.error">
        <source>Error during synchronization</source>
        <target state="translated">Error during synchronization</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.preferences.sync_calendar.loading">
        <source>Synchronization in progress...</source>
        <target state="translated">Synchronization in progress...</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.preferences.sync_calendar.success">
        <source>Synchronization successful</source>
        <target state="translated">Synchronization successful</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.preferences.system_timezone">
        <source>Your system time zone {timezone} is different from the one {preference} ({user-timezone}).</source>
        <target state="translated">Your system time zone {timezone} is different from the one {preference} ({user-timezone}).</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.preferences.timezone_changed_alert.warning">
        <source>The time zone has changed. The change will be effective only after the application gets reloaded.</source>
        <target state="translated">The time zone has changed. The change will be effective only after the application gets reloaded.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.preferences.validity.warning">
        <source>A field in {name} is not valid</source>
        <target state="translated">A field in {name} is not valid</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="alert.share.external.link.copied.success">
        <source>Link copied !</source>
        <target state="translated">Link copied !</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.leave_app.confirm">
        <source>You have unsaved changes. You will lose them upon exiting preferences.</source>
        <target state="translated">You have unsaved changes. You will lose them upon exiting preferences.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.leave_app.confirm.title">
        <source>Unsaved settings</source>
        <target state="translated">Unsaved settings</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.leave_app.confirm.button">
        <source>Exit preferences</source>
        <target state="translated">Exit preferences</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.account.delegates.calendar.invitations.incoherent.in_modal">
        <source>The delegate won't be able to reply if you don't give at least the permission "{right}"</source>
        <target state="translated">The delegate won't be able to reply if you don't give at least the permission "{right}"</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.account.delegates.calendar.invitations.incoherent.in_table">
        <source>The delegate will not be able to reply to invitations without the permission to modify the agenda</source>
        <target state="translated">The delegate will not be able to reply to invitations without the permission to modify the agenda</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.account.delegates.calendar.invitations.no_private_event">
        <source>The delegate will not receive messages relating to private events.</source>
        <target state="translated">The delegate will not receive messages relating to private events.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.account.delegates.option_needs_permission">
        <source>This option requires at least the "{right}" permission</source>
        <target state="translated">This option requires at least the "{right}" permission</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.account.delegates.calendar.invitations">
        <source>Receives and responds to invitation related messages</source>
        <target state="translated">Receives and responds to invitation related messages</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.account.delegates.calendar.private">
        <source>Can see private agenda items</source>
        <target state="translated">Can see private agenda items</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.account.delegates.create">
        <source>Add delegate</source>
        <target state="translated">Add delegate</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.account.delegates.delegate">
        <source>Delegate</source>
        <target state="translated">Delegate</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.account.delegates.delete">
        <source>Remove delegate</source>
        <target state="translated">Remove delegate</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.account.delegates.delete.confirm">
        <source>Remove {user} from delegates? Bound permissions will be lost.</source>
        <target state="translated">Remove {user} from delegates? Bound permissions will be lost.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.account.delegates.description">
        <source>Your delegates can send messages, invitations or replies to invitations in your stead (additional permissions can be set).</source>
        <target state="translated">Your delegates can send messages, invitations or replies to invitations in your stead (additional permissions can be set).</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.account.delegates.edit.notice.label">
        <source>What recipients will see:</source>
        <target state="translated">What recipients will see:</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.account.delegates.edit.notice.send_by">
        <source>(sent by {delegate})</source>
        <target state="translated">(sent by {delegate})</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.account.delegates.edit.notice.send_by.placeholder">
        <source>&lt;delegate name&gt;</source>
        <target state="translated">&lt;delegate name&gt;</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.account.delegates.edit.send_as">
        <source>Writes as me (impersonation)</source>
        <target state="translated">Writes as me (impersonation)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.account.delegates.edit.send_on_behalf">
        <source>Writes on my behalf</source>
        <target state="translated">Writes on my behalf</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.account.delegates.edit">
        <source>Edit delegate</source>
        <target state="translated">Edit delegate</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.account.delegates.inform">
        <source>Inform my delegate by message</source>
        <target state="translated">Inform my delegate by message</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.account.delegates.none">
        <source>You have not named any delegate.</source>
        <target state="translated">You have not named any delegate.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.account.delegates.receive_imip.choice.both">
        <source>I also receive the messages</source>
        <target state="translated">I also receive the messages</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.account.delegates.receive_imip.choice.copy">
        <source>I receive a copy (I will not be able to respond to invitations)</source>
        <target state="translated">I receive a copy (I will not be able to respond to invitations)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.account.delegates.receive_imip.choice.only_delegate">
        <source>I do not receive the messages</source>
        <target state="translated">I do not receive the messages</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.account.delegates.receive_imip.choice">
        <source>Do you also want to receive these messages?</source>
        <target state="translated">Do you also want to receive these messages?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.account.delegates.receive_imip.none">
        <source>No delegates designated to receive messages related to my meetings.</source>
        <target state="translated">No delegates designated to receive messages related to my meetings.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.account.delegates.receive_imip.none.notice">
        <source>I am still receiving messages related to my meetings.</source>
        <target state="translated">I am still receiving messages related to my meetings.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.account.delegates.receive_imip">
        <source>Designated delegates ({count}) receive messages related to my meetings, with the exception of private meetings.</source>
        <target state="translated">Designated delegates ({count}) receive messages related to my meetings, with the exception of private meetings.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.account.delegates.right.addressbook.can_read">
        <source>Can see my contacts</source>
        <target state="translated">Can see my contacts</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.account.delegates.right.addressbook.can_edit">
        <source>Can edit my contacts</source>
        <target state="translated">Can edit my contacts</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.account.delegates.right.addressbook.can_edit_and_manage_shares">
        <source>Can edit my contacts and manage my shares</source>
        <target state="translated">Can edit my contacts and manage my shares</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.account.delegates.right.calendar.can_read">
        <source>Can see my appointments</source>
        <target state="translated">Can see my appointments</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.account.delegates.right.calendar.can_edit">
        <source>Can edit my appointments</source>
        <target state="translated">Can edit my appointments</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.account.delegates.right.calendar.can_edit_and_manage_shares">
        <source>Can edit my appointments and manage my shares</source>
        <target state="translated">Can edit my appointments and manage my shares</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.account.delegates.right.mailbox.can_read">
        <source>Can read my mailbox</source>
        <target state="translated">Can read my mailbox</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.account.delegates.right.mailbox.can_edit">
        <source>Can edit my mailbox</source>
        <target state="translated">Can edit my mailbox</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.account.delegates.right.mailbox.can_edit_and_manage_shares">
        <source>Can edit my mailbox and manage my shares</source>
        <target state="translated">Can edit my mailbox and manage my shares</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.account.delegates.right.short.can_read">
        <source>Can read</source>
        <target state="translated">Can read</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.account.delegates.right.short.can_edit">
        <source>Can edit</source>
        <target state="translated">Can edit</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.account.delegates.right.short.can_edit_and_manage_shares">
        <source>Can share</source>
        <target state="translated">Can share</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.account.delegates.right.todolist.can_read">
        <source>Can see my tasks</source>
        <target state="translated">Can see my tasks</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.account.delegates.right.todolist.can_edit">
        <source>Can edit my tasks</source>
        <target state="translated">Can edit my tasks</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.account.delegates.right.todolist.can_edit_and_manage_shares">
        <source>Can edit my tasks and manage my shares</source>
        <target state="translated">Can edit my tasks and manage my shares</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.account.delegates">
        <source>Delegates</source>
        <target state="translated">Delegates</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.account.external_accounts">
        <source>External accounts</source>
        <target state="translated">External accounts</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.account.external_accounts.creation">
        <source>External account creation</source>
        <target state="translated">External account creation</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.account.external_accounts.creation.desc">
        <source>Manage the connection to your third-party services.</source>
        <target state="translated">Manage the connection to your third-party services.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.account.external_accounts.creation.add">
        <source>Add an account</source>
        <target state="translated">Add an account</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.account.external_accounts.creation.none">
        <source>No external account can be added.</source>
        <target state="translated">No external account can be added.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.account.external_accounts.modal.title.create">
        <source>Configure an account</source>
        <target state="translated">Configure an account</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.account.external_accounts.modal.title.edit">
        <source>Modify an account</source>
        <target state="translated">Modify an account</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.account.external_accounts.modal.authentication.not_supported">
        <source>That kind of external account does not support authentication testing.</source>
        <target state="translated">That kind of external account does not support authentication testing.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.account.external_accounts.modal.authentication.test">
        <source>Test authentication</source>
        <target state="translated">Test authentication</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.account.external_accounts.modal.authentication.verified">
        <source>Authentication succeeded</source>
        <target state="translated">Authentication succeeded</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.account.external_accounts.modal.authentication.failed">
        <source>Authentication failed</source>
        <target state="translated">Authentication failed</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.account.external_accounts.modal.authentication.failed.desc">
        <source>Wrong credentials</source>
        <target state="translated">Wrong credentials</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.account.external_accounts.modal.login.desc">
        <source>External account login</source>
        <target state="translated">External account login</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.account.external_accounts.modal.password.desc">
        <source>External account password</source>
        <target state="translated">External account password</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.account.external_accounts.modal.password.placeholder">
        <source>Replace the existing password</source>
        <target state="translated">Replace the existing password</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.account.external_accounts.list">
        <source>My external accounts</source>
        <target state="translated">My external accounts</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.account.external_accounts.list.none">
        <source>No external account</source>
        <target state="translated">No external account</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.account.external_accounts.list.remove.modal.title">
        <source>Remove an external account</source>
        <target state="translated">Remove an external account</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.account.external_accounts.list.remove.modal.desc">
        <source>{name}/{login} will no longer be usable with BlueMind applications, do you confirm its removal?</source>
        <target state="translated">{name}/{login} will no longer be usable with BlueMind applications, do you confirm its removal?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.advanced.notifications">
        <source>Desktop notifications</source>
        <target state="translated">Desktop notifications</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.advanced.notifications.explanations">
        <source>Desktop notifications display directly on your screen when new messages or event reminders arrive.</source>
        <target state="translated">Desktop notifications display directly on your screen when new messages or event reminders arrive.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.advanced.notifications.enable_checkbox">
        <source>Enable notifications</source>
        <target state="translated">Enable notifications</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.advanced.notifications.disabled">
        <source>Notifications blocked !</source>
        <target state="translated">Notifications blocked !</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.advanced.notifications.enabled">
        <source>Notifications activated !</source>
        <target state="translated">Notifications activated !</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.advanced.notifications.how_to_enable">
        <source>You can turn them on in your browser settings.</source>
        <target state="translated">You can turn them on in your browser settings.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.advanced.notifications.how_to_disable">
        <source>You can turn them off in your browser settings.</source>
        <target state="translated">You can turn them off in your browser settings.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.advanced.reinit_local_data">
        <source>Reset my local data</source>
        <target state="translated">Reset my local data</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.advanced.reinit_local_data.explanations">
        <source>This operation will purge and resynchronize your local data. This may take a while and slow down your application.</source>
        <target state="translated">This operation will purge and resynchronize your local data. This may take a while and slow down your application.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.advanced.reinit_local_data.in_progress">
        <source>Reset in progress...</source>
        <target state="translated">Reset in progress...</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.advanced.reinit_local_data.success">
        <source>Local data successfully reset</source>
        <target state="translated">Local data successfully reset</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.advanced.reinit_local_data.error">
        <source>Error while resetting local data, please try again in a moment.</source>
        <target state="translated">Error while resetting local data, please try again in a moment.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.calendar.main.working_days">
        <source>Working days as displayed in the agenda</source>
        <target state="translated">Working days as displayed in the agenda</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.general.date_format">
        <source>Date format</source>
        <target state="translated">Date format</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.general.default_application">
        <source>Default application</source>
        <target state="translated">Default application</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.general.lang">
        <source>Language</source>
        <target state="translated">Language</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.general.password">
        <source>Password</source>
        <target state="translated">Password</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.general.tags">
        <source>Tags</source>
        <target state="translated">Tags</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.general.tags.create">
        <source>Create a tag</source>
        <target state="translated">Create a tag</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.general.tags.desc">
        <source>Categorise your data (contacts, events...) with tags.</source>
        <target state="translated">Categorise your data (contacts, events...) with tags.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.general.tags.edit">
        <source>Edit tag</source>
        <target state="translated">Edit tag</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.general.tags.modal.label">
        <source>Label</source>
        <target state="translated">Label</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.general.tags.modal.color">
        <source>Color</source>
        <target state="translated">Color</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.general.tags.remove">
        <source>Delete the tag {name}</source>
        <target state="translated">Delete the tag {name}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.general.tags.remove.desc">
        <source>Are you sure you want to delete the tag {name}?</source>
        <target state="translated">Are you sure you want to delete the tag {name}?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.general.tags.subset.domain">
        <source>Domain tags ({count})</source>
        <target state="translated">Domain tags ({count})</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.general.tags.subset.user">
        <source>My tags ({count})</source>
        <target state="translated">My tags ({count})</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.general.theme">
        <source>Theme</source>
        <target state="translated">Theme</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.general.theme.light">
        <source>Light</source>
        <target state="translated">Light</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.general.theme.dark">
        <source>Dark</source>
        <target state="translated">Dark</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.general.theme.system">
        <source>System theme</source>
        <target state="translated">System theme</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.general.time_format">
        <source>Time format</source>
        <target state="translated">Time format</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.general.timezone">
        <source>Time zone</source>
        <target state="translated">Time zone</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.has_no_rights">
        <source>Has no rights</source>
        <target state="translated">Has no rights</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.security.api_key">
        <source>API keys</source>
        <target state="translated">API keys</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.security.api_key.desc">
        <source>Use API Key to identify your project</source>
        <target state="translated">Use API Key to identify your project</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.security.api_key.generate">
        <source>Generate API key</source>
        <target state="translated">Generate API key</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.security.api_key.generate.modal.ok_button">
        <source>Create</source>
        <target state="translated">Create</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.security.api_key.generate.modal.project_label">
        <source>Label</source>
        <target state="translated">Label</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.security.api_key.remove">
        <source>Remove "{name}" API key definitely ?</source>
        <target state="translated">Remove "{name}" API key definitely ?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.security.change_password">
        <source>Password change</source>
        <target state="translated">Password change</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.security.change_password.old">
        <source>Old password</source>
        <target state="translated">Old password</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.security.change_password.old.invalid">
        <source>Wrong password</source>
        <target state="translated">Wrong password</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.security.change_password.new">
        <source>New password</source>
        <target state="translated">New password</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.security.change_password.confirm_new">
        <source>Confirm new password</source>
        <target state="translated">Confirm new password</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.security.change_password.confirm_new.invalid">
        <source>Passwords don't match</source>
        <target state="translated">Passwords don't match</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.security.change_password.same_password">
        <source>Current and new password must be different</source>
        <target state="translated">Current and new password must be different</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.telephony.update_phone_status">
        <source>Update my phone status when I am not available on instant messaging</source>
        <target state="translated">Update my phone status when I am not available on instant messaging</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.telephony.answering_machine">
        <source>Answering machine</source>
        <target state="translated">Answering machine</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.telephony.forward_calls">
        <source>Forward received calls to</source>
        <target state="translated">Forward received calls to</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.telephony.invalid_phone_number">
        <source>Please enter a valid phone number</source>
        <target state="translated">Please enter a valid phone number</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.manage_shares.title">
        <source>Manage shares for {type} "{name}"</source>
        <target state="translated">Manage shares for {type} "{name}"</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.manage_shares.no_acl_set">
        <source>No share is set for {type} "{name}".</source>
        <target state="translated">No share is set for {type} "{name}".</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.manage_shares.no_external_share_set">
        <source>No share outside my organization is set for {type} "{name}".</source>
        <target state="translated">No share outside my organization is set for {type} "{name}".</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.manage_shares.inside_my_organization">
        <source>Inside my organization</source>
        <target state="translated">Inside my organization</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.manage_shares.outside_my_organization">
        <source>Outside my organization</source>
        <target state="translated">Outside my organization</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.manage_shares.all_users_in_my_organization">
        <source>Any user in my organization</source>
        <target state="translated">Any user in my organization</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.add_containers.subscribe">
        <source>Subscribe to other {type}</source>
        <target state="translated">Subscribe to other {type}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.add_containers.add_n_containers">
        <source>Add | Add 1 {type} | Add {count} {type}</source>
        <target state="translated">Add | Add 1 {type} | Add {count} {type}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.add_containers.search">
        <source>Search {type} or a user</source>
        <target state="translated">Search {type} or a user</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.add_containers.calendar.nothing_to_add">
        <source>You don't have read permissions on other calendars. Contact your administrator for more informations.</source>
        <target state="translated">You don't have read permissions on other calendars. Contact your administrator for more informations.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.add_containers.mailboxacl.nothing_to_add">
        <source>You don't have read permissions on other mailboxes. Contact your administrator for more informations.</source>
        <target state="translated">You don't have read permissions on other mailboxes. Contact your administrator for more informations.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.add_containers.addressbook.nothing_to_add">
        <source>You don't have read permissions on other address books. Contact your administrator for more informations.</source>
        <target state="translated">You don't have read permissions on other address books. Contact your administrator for more informations.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.add_containers.todolist.nothing_to_add">
        <source>You don't have read permissions on other to-do list. Contact your administrator for more informations.</source>
        <target state="translated">You don't have read permissions on other to-do list. Contact your administrator for more informations.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.display_containers.calendar.empty_list">
        <source>You have not subscribed yet, and you don't manage any other calendar.</source>
        <target state="translated">You have not subscribed yet, and you don't manage any other calendar.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.display_containers.mailboxacl.empty_list">
        <source>You have not subscribed yet, and you don't manage any other mailbox.</source>
        <target state="translated">You have not subscribed yet, and you don't manage any other mailbox.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.display_containers.addressbook.empty_list">
        <source>You have not subscribed yet, and you don't manage any other address books.</source>
        <target state="translated">You have not subscribed yet, and you don't manage any other address books.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.display_containers.todolist.empty_list">
        <source>You have not subscribed yet, and you don't manage any other to-do lists.</source>
        <target state="translated">You have not subscribed yet, and you don't manage any other to-do lists.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.display_containers.default">
        <source>Default {type}</source>
        <target state="translated">Default {type}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.display_containers.other_calendars.read_more">
        <source>Read more about other calendars subscriptions.</source>
        <target state="translated">Read more about other calendars subscriptions.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.display_containers.import_file.calendar">
        <source>Drop your ICS file</source>
        <target state="translated">Drop your ICS file</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.display_containers.import_file.addressbook">
        <source>Drop your vCard file</source>
        <target state="translated">Drop your vCard file</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.display_containers.import_file.todolist">
        <source>Drop your ICS file</source>
        <target state="translated">Drop your ICS file</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.reset_containers_data.calendar">
        <source>All events of this calendar will be removed.</source>
        <target state="translated">All events of this calendar will be removed.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.reset_containers_data.addressbook">
        <source>All addresses of this addressbook will be removed.</source>
        <target state="translated">All addresses of this addressbook will be removed.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.reset_containers_data.todolist">
        <source>All tasks of this list will be removed.</source>
        <target state="translated">All tasks of this list will be removed.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.delete_containers">
        <source>Remove {type} definitely ?</source>
        <target state="translated">Remove {type} definitely ?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.create_container.label.description">
        <source>Label, as it'll be displayed in your {type}</source>
        <target state="translated">Label, as it'll be displayed in your {type}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.create_container.name_already_exists">
        <source>This label is already used</source>
        <target state="translated">This label is already used</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.create_container.calendar.button">
        <source>Create @:common.container_type_with_indefinite_article.calendar</source>
        <target state="translated">Create @:common.container_type_with_indefinite_article.calendar</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.create_container.addressbook.button">
        <source>Create @:common.container_type_with_indefinite_article.addressbook</source>
        <target state="translated">Create @:common.container_type_with_indefinite_article.addressbook</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.create_container.todolist.button">
        <source>Create @:common.container_type_with_indefinite_article.todolist</source>
        <target state="translated">Create @:common.container_type_with_indefinite_article.todolist</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.update_container.calendar.button">
        <source>Update @:common.container_type_with_definite_article.calendar "{name}"</source>
        <target state="translated">Update @:common.container_type_with_definite_article.calendar "{name}"</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.update_container.addressbook.button">
        <source>Update @:common.container_type_with_definite_article.addressbook "{name}"</source>
        <target state="translated">Update @:common.container_type_with_definite_article.addressbook "{name}"</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.update_container.todolist.button">
        <source>Update @:common.container_type_with_definite_article.todolist "{name}"</source>
        <target state="translated">Update @:common.container_type_with_definite_article.todolist "{name}"</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.mailto_links">
        <source>Email links</source>
        <target state="translated">Email links</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.mailto_links.action">
        <source>Ask the browser to use BlueMind to open the email links</source>
        <target state="translated">Ask the browser to use BlueMind to open the email links</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.mailto_links.action.done">
        <source>Request sent to browser</source>
        <target state="translated">Request sent to browser</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.mailto_links.action.done.info.1">
        <source>Please confirm in the dialogue box displayed by your browser.</source>
        <target state="translated">Please confirm in the dialogue box displayed by your browser.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.mailto_links.action.done.info.2">
        <source>If the dialogue box does not appear, BlueMind is already registered or blocked by your browser.</source>
        <target state="translated">If the dialogue box does not appear, BlueMind is already registered or blocked by your browser.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.my_mailbox.can_edit_my_mailbox_and_manage_shares">
        <source>Can edit my mailbox and manage my shares</source>
        <target state="translated">Can edit my mailbox and manage my shares</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.my_mailbox.can_edit_my_mailbox">
        <source>Can edit my mailbox</source>
        <target state="translated">Can edit my mailbox</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.my_mailbox.can_read_my_mailbox">
        <source>Can read my mailbox</source>
        <target state="translated">Can read my mailbox</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.my_mailbox.modal_title">
        <source>My mailbox shares</source>
        <target state="translated">My mailbox shares</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.my_mailbox.my_shares.delete_all">
        <source>Remove all shares</source>
        <target state="translated">Remove all shares</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.my_mailbox.my_shares.folder.confirm.delete.description">
        <source>Delete the "{path}" folder shares?</source>
        <target state="translated">Delete the "{path}" folder shares?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.my_mailbox.my_shares.folder.confirm.delete.subfolders">
        <source>Delete subfolder shares</source>
        <target state="translated">Delete subfolder shares</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.my_mailbox.my_shares.folder.confirm.delete">
        <source>Remove shares</source>
        <target state="translated">Remove shares</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.my_mailbox.my_shares.folder.shared_with">
        <source>Shared with</source>
        <target state="translated">Shared with</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.my_mailbox.my_shares.folder">
        <source>Folders</source>
        <target state="translated">Folders</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.my_mailbox.my_shares.folders">
        <source>Individual folders</source>
        <target state="translated">Individual folders</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.my_mailbox.my_shares.info_link">
        <source>How to share a folder?</source>
        <target state="translated">How to share a folder?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.my_mailbox.my_shares.folders.none">
        <source>You haven't shared a folder yet.</source>
        <target state="translated">You haven't shared a folder yet.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.my_mailbox.my_shares.mailbox.confirm.delete.description">
        <source>Remove your mailbox shares?</source>
        <target state="translated">Remove your mailbox shares?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.my_mailbox.my_shares.mailbox.confirm.delete">
        <source>Remove shares</source>
        <target state="translated">Remove shares</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.my_mailbox.my_shares.mailbox">
        <source>Mailbox</source>
        <target state="translated">Mailbox</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.my_mailbox.my_shares.mailbox.shared_with">
        <source>Shared with</source>
        <target state="translated">Shared with</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.my_mailbox.my_shares">
        <source>My shares</source>
        <target state="translated">My shares</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.my_mailbox.offline_mode">
        <source>Offline mode</source>
        <target state="translated">Offline mode</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.my_mailbox.switch_offline_sync">
        <source>Activate offline messaging on my mailbox.</source>
        <target state="translated">Activate offline messaging on my mailbox.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.advanced.recipient_autocomplete.confirm_deletion.success">
        <source>Suggestions reset</source>
        <target state="translated">Suggestions reset</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.advanced.recipient_autocomplete.confirm_deletion.title">
        <source>Reset suggestions</source>
        <target state="translated">Reset suggestions</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.advanced.recipient_autocomplete.confirm_deletion">
        <source>Recipient priorities collected during the use of the messaging application will be reset.</source>
        <target state="translated">Recipient priorities collected during the use of the messaging application will be reset.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.advanced.recipient_autocomplete.title">
        <source>Recipient suggestions</source>
        <target state="translated">Recipient suggestions</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.advanced.recipient_autocomplete">
        <source>Reset priorities of suggestions done by recipient input</source>
        <target state="translated">Reset priorities of suggestions done by recipient input</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.advanced.switch.title">
        <source>Mail application version</source>
        <target state="translated">Mail application version</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.advanced.switch.label">
        <source>Try the new webmail version</source>
        <target state="translated">Try the new webmail version</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.advanced.switch.modern.missing_features">
        <source>You are using the new version of the mail application, please note, some features might not be present yet:</source>
        <target state="translated">You are using the new version of the mail application, please note, some features might not be present yet:</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.advanced.switch.classic.missing_features">
        <source>Please note, some features might not be present in the new version of the mail application :</source>
        <target state="translated">Please note, some features might not be present in the new version of the mail application :</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.advanced.switch.features.filehosting">
        <source>Send large files as link</source>
        <target state="translated">Send large files as link</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.advanced.switch.features.move_folder">
        <source>Move folder</source>
        <target state="translated">Move folder</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.filters.action.DISCARD">
        <source>Discard</source>
        <target state="translated">Discard</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.filters.action.MARK_AS_DELETED">
        <source>Delete</source>
        <target state="translated">Delete</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.filters.action.MARK_AS_IMPORTANT">
        <source>Mark as flagged</source>
        <target state="translated">Mark as flagged</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.filters.action.MARK_AS_READ">
        <source>Mark as read</source>
        <target state="translated">Mark as read</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.filters.action.MOVE">
        <source>Move to {value}</source>
        <target state="translated">Move to {value}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.filters.action.REDIRECT.keep_copy">
        <source>Keep a copy</source>
        <target state="translated">Keep a copy</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.filters.action.REDIRECT">
        <source>Redirect to {value}</source>
        <target state="translated">Redirect to {value}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.filters.create.after">
        <source>Create below</source>
        <target state="translated">Create below</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.filters.create.before">
        <source>Create above</source>
        <target state="translated">Create above</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.filters.create">
        <source>Add a filter</source>
        <target state="translated">Add a filter</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.filters.desc">
        <source>Filters help you sort your messages using various criteria.</source>
        <target state="translated">Filters help you sort your messages using various criteria.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.filters.details.actions">
        <source>Action:| Actions:</source>
        <target state="translated">Action:| Actions:</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.filters.details.conditions.all">
        <source>All messages</source>
        <target state="translated">All messages</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.filters.details.conditions">
        <source>Condition:| Conditions:</source>
        <target state="translated">Condition:| Conditions:</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.filters.details.exceptions">
        <source>Exception:| Exceptions:</source>
        <target state="translated">Exception:| Exceptions:</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.filters.edit">
        <source>Edit filter</source>
        <target state="translated">Edit filter</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.filters.matcher.CONTAINS.negate">
        <source>does not contain</source>
        <target state="translated">does not contain</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.filters.matcher.CONTAINS">
        <source>contains</source>
        <target state="translated">contains</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.filters.matcher.EQUALS.negate">
        <source>is not</source>
        <target state="translated">is not</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.filters.matcher.EQUALS">
        <source>is</source>
        <target state="translated">is</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.filters.matcher.EXISTS.negate">
        <source>does not exist</source>
        <target state="translated">does not exist</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.filters.matcher.EXISTS">
        <source>exists</source>
        <target state="translated">exists</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.filters.matcher.MATCHES.negate">
        <source>does not match</source>
        <target state="translated">does not match</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.filters.matcher.MATCHES">
        <source>matches</source>
        <target state="translated">matches</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.filters.modal.action.deliver.placeholder">
        <source>Select a folder</source>
        <target state="translated">Select a folder</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.filters.modal.actions.add.placeholder">
        <source>Select an action</source>
        <target state="translated">Select an action</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.filters.modal.actions.add">
        <source>Add an action</source>
        <target state="translated">Add an action</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.filters.modal.actions">
        <source>Actions</source>
        <target state="translated">Actions</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.filters.modal.criteria.add.placeholder">
        <source>Select a condition</source>
        <target state="translated">Select a condition</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.filters.modal.criteria.add">
        <source>Add a condition</source>
        <target state="translated">Add a condition</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.filters.modal.criteria.header.name.placeholder">
        <source>Header name</source>
        <target state="translated">Header name</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.filters.modal.criteria">
        <source>Conditions</source>
        <target state="translated">Conditions</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.filters.modal.exceptions.add.placeholder">
        <source>Select an exception</source>
        <target state="translated">Select an exception</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.filters.modal.exceptions.add">
        <source>Add an exception</source>
        <target state="translated">Add an exception</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.filters.modal.exceptions">
        <source>Exceptions</source>
        <target state="translated">Exceptions</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.filters.modal.name.empty">
        <source>Please fill the mandatory name field</source>
        <target state="translated">Please fill the mandatory name field</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.filters.modal.name.placeholder">
        <source>A name identifying this filter</source>
        <target state="translated">A name identifying this filter</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.filters.modal.name">
        <source>Name</source>
        <target state="translated">Name</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.filters.modal.terminal.desc">
        <source>Do not apply more filters after this one.</source>
        <target state="translated">Do not apply more filters after this one.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.filters.modal.terminal">
        <source>Terminal filter</source>
        <target state="translated">Terminal filter</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.filters.move.bottom">
        <source>Move bottom</source>
        <target state="translated">Move bottom</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.filters.move.down">
        <source>Move down</source>
        <target state="translated">Move down</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.filters.move.top">
        <source>Move top</source>
        <target state="translated">Move top</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.filters.move.up">
        <source>Move up</source>
        <target state="translated">Move up</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.filters.remove.desc">
        <source>The filter named {name} will not be applied to your messages anymore, do you confirm its deletion?</source>
        <target state="translated">The filter named {name} will not be applied to your messages anymore, do you confirm its deletion?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.filters.remove">
        <source>Delete the filter named {name}</source>
        <target state="translated">Delete the filter named {name}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.filters.subset.domain">
        <source>Domain filters ({count})</source>
        <target state="translated">Domain filters ({count})</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.filters.subset.user">
        <source>My filters ({count})</source>
        <target state="translated">My filters ({count})</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.filters.target.from.email">
        <source>The sender</source>
        <target state="translated">The sender</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.filters.target.headers">
        <source>The header {name}</source>
        <target state="translated">The header {name}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.filters.target.part.content">
        <source>The message</source>
        <target state="translated">The message</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.filters.target.subject">
        <source>The subject</source>
        <target state="translated">The subject</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.filters.target.to.email">
        <source>The recipient</source>
        <target state="translated">The recipient</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.filters.terminal">
        <source>Terminal</source>
        <target state="translated">Terminal</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.filters.unnamed">
        <source>(Unnamed filter)</source>
        <target state="translated">(Unnamed filter)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.filters">
        <source>Message filters</source>
        <target state="translated">Message filters</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.identities.aliases.hide">
        <source>Hide aliases</source>
        <target state="translated">Hide aliases</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.identities.aliases.show">
        <source>Show aliases too</source>
        <target state="translated">Show aliases too</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.identities.always_show_from">
        <source>Always show field "From" (sender)</source>
        <target state="translated">Always show field "From" (sender)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.identities.auto_select.label">
        <source>Automatically select "From" field (sender)</source>
        <target state="translated">Automatically select "From" field (sender)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.identities.auto_select.only_for_replies">
        <source>Only for replies</source>
        <target state="translated">Only for replies</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.identities.auto_select.replies_and_new">
        <source>For replies and new messages</source>
        <target state="translated">For replies and new messages</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.identities.create">
        <source>Add an identity</source>
        <target state="translated">Add an identity</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.identities.default">
        <source>Default identity</source>
        <target state="translated">Default identity</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.identities.delete">
        <source>Delete identity</source>
        <target state="translated">Delete identity</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.identities.external_address">
        <source>{email} (external address)</source>
        <target state="translated">{email} (external address)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.identities.form.display_name.info">
        <source>Name as it will be displayed in your messages</source>
        <target state="translated">Name as it will be displayed in your messages</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.identities.form.label.info">
        <source>Type a name for your identity, visible to you only</source>
        <target state="translated">Type a name for your identity, visible to you only</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.identities.form.label.placeholder">
        <source>eg.: personal address</source>
        <target state="translated">eg.: personal address</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.identities.identity_error">
        <source>An error occurred when retrieving identity.</source>
        <target state="translated">An error occurred when retrieving identity.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.identities.make_default">
        <source>Set as default identity</source>
        <target state="translated">Set as default identity</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.identities.manage">
        <source>Manage identities</source>
        <target state="translated">Manage identities</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.identities.possible_identities_error">
        <source>An error occured when retrieving possible identities.</source>
        <target state="translated">An error occured when retrieving possible identities.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.identities.update">
        <source>Update an identity</source>
        <target state="translated">Update an identity</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.identities.use_sentbox">
        <source>Use {address} "Sent messages" folder</source>
        <target state="translated">Use {address} "Sent messages" folder</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.calendar.main.week_starts_on">
        <source>Week starts on</source>
        <target state="translated">Week starts on</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.calendar.main.default_view">
        <source>Default view</source>
        <target state="translated">Default view</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.calendar.main.show_weekends">
        <source>Show weekends</source>
        <target state="translated">Show weekends</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.calendar.main.day_starts_at">
        <source>Day starts at</source>
        <target state="translated">Day starts at</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.calendar.main.day_ends_at">
        <source>Day ends at</source>
        <target state="translated">Day ends at</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.calendar.main.whole_day">
        <source>All day</source>
        <target state="translated">All day</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.calendar.main.show_declined_events">
        <source>Show declined or cancelled events</source>
        <target state="translated">Show declined or cancelled events</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.calendar.main.timezone_difference_reminder">
        <source>Alert me when the system time zone is different</source>
        <target state="translated">Alert me when the system time zone is different</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.calendar.main.set_timezone">
        <source>Set to {timezone} (detected on your system)</source>
        <target state="translated">Set to {timezone} (detected on your system)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.calendar.main.default_reminder">
        <source>Default event reminder, before event</source>
        <target state="translated">Default event reminder, before event</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.calendar.main.default_allday_reminder">
        <source>Reminder at fixed time for "all-day" event</source>
        <target state="translated">Reminder at fixed time for "all-day" event</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.calendar.main.default_reminder_kind">
        <source>Default reminder notification type</source>
        <target state="translated">Default reminder notification type</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.calendar.main.configure_view">
        <source>Calendar display</source>
        <target state="translated">Calendar display</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.calendar.main.reminders">
        <source>Reminders</source>
        <target state="translated">Reminders</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.calendar.my_calendars.type">
        <source>Calendar type</source>
        <target state="translated">Calendar type</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.calendar.my_calendars.availabilities_management">
        <source>Manage availabilities</source>
        <target state="translated">Manage availabilities</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.calendar.my_calendars.add_calendar_to_my_availability">
        <source>Add a calendar to my availabilities</source>
        <target state="translated">Add a calendar to my availabilities</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.calendar.my_calendars.choose_calendar_for_my_availabilities">
        <source>Choose among my calendars those which are taken into account in my availabilities</source>
        <target state="translated">Choose among my calendars those which are taken into account in my availabilities</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.calendar.my_calendars.cant_invite_me_to_a_meeting">
        <source>Can't invite me to a meeting</source>
        <target state="translated">Can't invite me to a meeting</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.calendar.my_calendars.can_invite_me_to_a_meeting">
        <source>Can invite me to a meeting</source>
        <target state="translated">Can invite me to a meeting</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.calendar.my_calendars.can_invite_me_to_a_meeting_and_see_my_availability">
        <source>Can invite me and see my availabilities</source>
        <target state="translated">Can invite me and see my availabilities</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.calendar.my_calendars.can_invite_me_to_a_meeting_and_see_my_events">
        <source>Can invite me and see the appointments</source>
        <target state="translated">Can invite me and see the appointments</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.calendar.my_calendars.can_edit_my_events">
        <source>Can edit the appointments</source>
        <target state="translated">Can edit the appointments</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.calendar.my_calendars.can_edit_my_events_and_manage_shares">
        <source>Can edit the appointments and manage the shares</source>
        <target state="translated">Can edit the appointments and manage the shares</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.calendar.my_calendars.publish_link_private_mode">
        <source>Can see the private appointments</source>
        <target state="translated">Can see the private appointments</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.calendar.my_calendars.publish_link_public_mode">
        <source>Can only see the public appointments</source>
        <target state="translated">Can only see the public appointments</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.downloads">
        <source>Downloads</source>
        <target state="translated">Downloads</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.downloads.none">
        <source>No available downloads</source>
        <target state="translated">No available downloads</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.thread">
        <source>Messages display</source>
        <target state="translated">Messages display</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.thread.disable">
        <source>Show messages individually</source>
        <target state="translated">Show messages individually</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.thread.enable">
        <source>Show messages grouped by conversation</source>
        <target state="translated">Show messages grouped by conversation</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.thread.recipients_order">
        <source>Display participants from a conversation</source>
        <target state="translated">Display participants from a conversation</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.thread.recipients_order.old_first">
        <source>oldest on left, newest on right</source>
        <target state="translated">oldest on left, newest on right</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.thread.recipients_order.new_first">
        <source>newest on left, oldest on right</source>
        <target state="translated">newest on left, oldest on right</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.thread.messages_order">
        <source>Display messages from a conversation</source>
        <target state="translated">Display messages from a conversation</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.thread.messages_order.old_first">
        <source>oldest at the top, newest at the bottom</source>
        <target state="translated">oldest at the top, newest at the bottom</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.thread.messages_order.new_first">
        <source>newest at the top, oldest at the bottom</source>
        <target state="translated">newest at the top, oldest at the bottom</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.message.list.display">
        <source>Display density</source>
        <target state="translated">Display density</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.message.list.display.full">
        <source>Full</source>
        <target state="translated">Full</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.message.list.display.normal">
        <source>Normal</source>
        <target state="translated">Normal</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.message.list.display.compact">
        <source>Compact</source>
        <target state="translated">Compact</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.quota">
        <source>Storage capacity</source>
        <target state="translated">Storage capacity</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.quota.always.display">
        <source>Always display storage usage</source>
        <target state="translated">Always display storage usage</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.quota.unlimited">
        <source>Unlimited</source>
        <target state="translated">Unlimited</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.quota.used">
        <source>{used} out of {total} used</source>
        <target state="translated">{used} out of {total} used</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.remote.images">
        <source>Remote images</source>
        <target state="translated">Remote images</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.remote.images.explanations">
        <source>By default, BlueMind downloads remote content of known senders only. To protect your privacy, we advise you to let this option turned off.</source>
        <target state="translated">By default, BlueMind downloads remote content of known senders only. To protect your privacy, we advise you to let this option turned off.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.remote.images.trust">
        <source>Always trust content</source>
        <target state="translated">Always trust content</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.signature.insert">
        <source>Automatically insert the signature</source>
        <target state="translated">Automatically insert the signature</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.logout">
        <source>On logout</source>
        <target state="translated">On logout</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.logout.empty.trash">
        <source>Empty Trash</source>
        <target state="translated">Empty Trash</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.automatic_reply">
        <source>Automatic reply</source>
        <target state="translated">Automatic reply</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.automatic_reply.invalid_empty_subject">
        <source>Please fill the mandatory subject field</source>
        <target state="translated">Please fill the mandatory subject field</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.automatic_reply.activate">
        <source>Activate automatic reply</source>
        <target state="translated">Activate automatic reply</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.automatic_reply.start_date">
        <source>Select a start date</source>
        <target state="translated">Select a start date</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.automatic_reply.start_time">
        <source>Select a start time</source>
        <target state="translated">Select a start time</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.automatic_reply.end_date">
        <source>Select an end date</source>
        <target state="translated">Select an end date</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.automatic_reply.end_time">
        <source>Select an end time</source>
        <target state="translated">Select an end time</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.emails_forwarding">
        <source>Email forwardings</source>
        <target state="translated">Email forwardings</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.emails_forwarding.to">
        <source>Forward received messages to</source>
        <target state="translated">Forward received messages to</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.emails_forwarding.local_copy">
        <source>keep a local copy in your inbox</source>
        <target state="translated">keep a local copy in your inbox</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.receipts.answer_read_confirmation.always">
        <source>Always send read receipts</source>
        <target state="translated">Always send read receipts</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.receipts.answer_read_confirmation.ask">
        <source>Ask me</source>
        <target state="translated">Ask me</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.receipts.answer_read_confirmation.never">
        <source>Never send read receipts</source>
        <target state="translated">Never send read receipts</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.receipts.answer_read_confirmation">
        <source>When receiving a message with a read confirmation request</source>
        <target state="translated">When receiving a message with a read confirmation request</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.receipts.ask.delivery">
        <source>Always request a delivery receipt</source>
        <target state="translated">Always request a delivery receipt</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.receipts.ask.read">
        <source>Always request a read confirmation</source>
        <target state="translated">Always request a read confirmation</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.receipts.ask">
        <source>When sending a message</source>
        <target state="translated">When sending a message</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.receipts.info.delivery">
        <source>Delivery receipts are automatically sent by servers when messages are delivered.</source>
        <target state="translated">Delivery receipts are automatically sent by servers when messages are delivered.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.receipts.info.read">
        <source>Read confirmations are chosen to be sent by the recipients when messages are opened.</source>
        <target state="translated">Read confirmations are chosen to be sent by the recipients when messages are opened.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.receipts">
        <source>Delivery receipts and read confirmations</source>
        <target state="translated">Delivery receipts and read confirmations</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.role.missing.warning">
        <source>You do not have the rights to modify this preference</source>
        <target state="translated">You do not have the rights to modify this preference</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.search.no_result">
        <source>No preference containing "{pattern}" has been found.</source>
        <target state="translated">No preference containing "{pattern}" has been found.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.menu.apps">
        <source>Applications preferences menu</source>
        <target state="translated">Applications preferences menu</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.contacts.can_read_my_addressbook">
        <source>Can see the contacts</source>
        <target state="translated">Can see the contacts</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.contacts.can_edit_my_addressbook">
        <source>Can edit the contacts</source>
        <target state="translated">Can edit the contacts</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.contacts.can_edit_my_addressbook_and_manage_shares">
        <source>Can edit the contacts and manage the shares</source>
        <target state="translated">Can edit the contacts and manage the shares</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.tasks.can_read_my_todolist">
        <source>Can see the tasks</source>
        <target state="translated">Can see the tasks</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.tasks.can_edit_my_todolist">
        <source>Can edit the tasks</source>
        <target state="translated">Can edit the tasks</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.tasks.can_edit_my_todolist_and_manage_shares">
        <source>Can edit the tasks and manage the shares</source>
        <target state="translated">Can edit the tasks and manage the shares</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.compose.title">
        <source>Composing messages</source>
        <target state="translated">Composing messages</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.compose.in_new_window">
        <source>Compose in new window</source>
        <target state="translated">Compose in new window</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="preferences.mail.compose.default_font">
        <source>Default writing font</source>
        <target state="translated">Default writing font</target>
      </trans-unit>
    </body>
  </file>
</xliff>
